UKUI-SIDEBAR(1)

NAME
ukui-sidebar - SOME UKUI SHORTCUT OPERATION

SYNOPSIS
ukui-sidebar [OPTIONS]

DESCRIPTION
some shortcut operation in the right of screen for UKUI.

OPTIONS

-v, --version
    Output version information and exit.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui-desktop/ukui-sidebar/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Adam Erdman <hekel@archlinux.info> (2014)

SEE ALSO

  Further information may also be available at: http://wiki.ukui-desktop.org/docs